/* CSS Document */

/**
http://cssplay.co.uk/menu/zero_dollars.html
http://cssplay.co.uk/menu/gallery.html
http://cssplay.co.uk/menu/gallery_click.html
**/

/* Original code
div#links {position: absolute; top: 81px; left: 0; width: 166px; height: 700px; font: 16px Verdana, sans-serif; z-index: 100;}
div#links a {display: block; text-align: center; font: bold 1em sans-serif; 
   padding: 5px 10px; margin: 0 0 1px; border-width: 0; 
   text-decoration: none; color: #FFC; background: #444;
   border-right: 5px solid #505050;}
div#links a:hover {color: #411; background: #AAA;
   border-right: 5px double white;}

div#links a img {height: 0; width: 0; border-width: 0;}
div#links a:hover img {position: absolute; top: 190px; left: 55px; height: 50px; width: 50px;}
*/


div#photolink {
	position: static;
	}
div#photolink a {
	text-decoration: none;
	color:#336600;
	}
div#photolink a:hover {
	border: 1px;
	color:#FFFFFF;
	}
div#photolink a img {height: 0; width: 0; border-width: 0;}
div#photolink a:hover img {
	position: absolute;
    top: 2px;
	left: 2px;
	height: auto; 
	width: auto;
	background-color:#ffffff;
	padding:8px;
	z-index:100;
	}

/* Photo aligned with left edge */	
div#photolinkleft {
	}
div#photolinkleft a {
	position: relative;
	z-index:1;
	}
div#photolinkleft a:hover {
	position: relative;
	z-index:99;	
	border: 1px;
	}
div#photolinkleft a img {height: 0; width: 0; border-width: 0;}
div#photolinkleft a:hover img {
	position: absolute;
    top: 25px;
	left: 0;
	height: auto; 
	width: auto;
	background-color:#ffffff;
	padding:8px;
	z-index:99;
	}


/* Photo aligned center */	
div#photolinkcenter {
	}
div#photolinkcenter a {
	position: relative;
	z-index:1;
	}
div#photolinkcenter a:hover {
	position: relative;
	z-index:99;	
	border: 1px;
	}
div#photolinkcenter a img {
	display:none;
	border:none;
}
div#photolinkcenter a:hover img {
	display:block;	
	position: absolute;
    top: 25px;
	left: -60%;
	height: auto; 
	width: auto;
	background-color:#ffffff;
	padding:8px;
	z-index:99;
	}

/* Photo aligned with right edge */	
div#photolinkright {
	}
div#photolinkright a {
	position: relative;
	z-index:1;	
	}
div#photolinkright a:hover {
	position: relative;
	z-index:99;	
/*	border: 1px; */
	}
div#photolinkright a img {
	display:none;
	border:none;
	}
div#photolinkright a:hover img {
	display:block;
	position: absolute;
    top: 25px;
	right: 0;
	height: auto; 
	width: auto;
	background-color:#ffffff;
	padding:8px;
	z-index:99;		
	}
